## beacon 1.3.2

=== debian/changelog ===
beacon (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #842601)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 30 Oct 2016 22:30:13 +0500
