=== debian/control ===
Source: beacon
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/Malabarba/beacon
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/beacon.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/beacon.git

Package: elpa-beacon
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: highlight the cursor whenever the window scrolls
 Whenever the window scrolls a light will shine on top of your cursor so you
 know where it is.
 .
 Customizations:
 .
  * the appearance of the beacon;
  * the duration;
  * when the beacon should blink at all;
  * prevent the beacon from blinking only on specific situations;
  * push the mark for you whenever point moves a long distance.
