## beacon 1.3.3

=== debian/changelog ===
beacon (1.3.3-3) unstable; urgency=medium

  * Build against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years
  * d/watch: Migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 09 Dec 2020 21:04:10 +0500

beacon (1.3.3-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Drop Built-Using field
  * d/control: Add Rules-Requires-Root: no
  * d/rules: Drop --parallel
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:35:55 +0500

beacon (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Refresh patch
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * d/control: Do not depend on emacs
  * d/control: Enchance emacs25, not emacs24
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 21 Oct 2017 18:23:28 +0500
