=== debian/control ===
Source: beacon
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/Malabarba/beacon
Vcs-Browser: https://salsa.debian.org/emacsen-team/beacon
Vcs-Git: https://salsa.debian.org/emacsen-team/beacon.git

Package: elpa-beacon
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: highlight the cursor whenever the window scrolls
 Whenever the window scrolls a light will shine on top of your cursor so you
 know where it is.
 .
 Customizations:
 .
  * the appearance of the beacon;
  * the duration;
  * when the beacon should blink at all;
  * prevent the beacon from blinking only on specific situations;
  * push the mark for you whenever point moves a long distance.
