## beacon 1.3.4

=== debian/changelog ===
beacon (1.3.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:41:27 +0900

beacon (1.3.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:10:33 +0900

beacon (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Bump copyright years
  * d/watch: Fix uscan, add signature support

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 08 Aug 2022 21:12:18 +0500
